<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for SecondaryDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public class SecondaryDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class SecondaryDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class SecondaryDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryBTreeDatabaseConfig
BerkeleyDB..::.SecondaryHashDatabaseConfig
BerkeleyDB..::.SecondaryQueueDatabaseConfig
BerkeleyDB..::.SecondaryRecnoDatabaseConfig

# See Also

SecondaryDatabaseConfig Members
BerkeleyDB Namespace